[Forgot Password]
Login  Register Subscribe

23631

 
 

125376

 
 

98503

 
 

909

 
 

79321

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2016-5629

Date: (C)2016-10-26   (M)2017-11-18 


Unspecified vulnerability in Oracle MySQL 5.5.51 and earlier, 5.6.32 and earlier, and 5.7.14 and earlier allows remote administrators to affect availability via vectors related to Server: Federated.

CVSS Score: 4.0Access Vector: NETWORK
Exploit Score: 8.0Access Complexity: LOW
Impact Score: 2.9Authentication: SINGLE_INSTANCE
 Confidentiality: NONE
 Integrity: NONE
 Availability: PARTIAL





Reference:
SECTRACK-1037050
BID-93668
GLSA-201701-01
http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html
https://mariadb.com/kb/en/mariadb/mariadb-10028-release-notes/
https://mariadb.com/kb/en/mariadb/mariadb-10118-release-notes/
https://mariadb.com/kb/en/mariadb/mariadb-5552-release-notes/

OVAL    8
oval:org.secpod.oval:def:37816
oval:org.secpod.oval:def:37767
oval:org.secpod.oval:def:111798
oval:org.secpod.oval:def:111796
...

© 2013 SecPod Technologies